.version.qs_01 /* version checker */
{
	color: #000012;
	background-color: #151923;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1155px;
	padding-bottom: 72px;
	margin-left: auto;
	margin-right: auto;
}

#u5215
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
}

#u5215_position_content
{
	margin-top: -1px;
	padding-bottom: 62px;
}

#u5216
{
	z-index: 48;
	width: 960px;
	position: relative;
}

#u5217
{
	z-index: 49;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u5219
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u5211
{
	z-index: 3;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu5085
{
	z-index: 5;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u5086
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u5087
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u5087:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5121
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u5122
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u5122:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5093
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u5096
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u5096:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5107
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u5108
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u5108:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5089-4,#u5124-4,#u5098-4,#u5111-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5100
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u5103
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u5103:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7581
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7582
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u7582:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5114
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u5117
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u5117:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5087:active,#u5122:active,#u5096:active,#u5108:active,#u5103:active,#u7582:active,#u5117:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u5106-4,#u7584-4,#u5118-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5213-4
{
	z-index: 89;
	width: 366px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 56px;
	margin-top: 60px;
	position: relative;
}

#u5222-4
{
	z-index: 93;
	width: 378px;
	min-height: 28px;
	line-height: 29px;
	color: #7F7F7F;
	font-size: 24px;
	font-family: merriweather, serif;
	font-weight: 400;
	margin-left: 320px;
	margin-top: 39px;
	position: relative;
}

#u5209-9
{
	z-index: 53;
	width: 593px;
	min-height: 98px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 320px;
	margin-top: 7px;
	position: relative;
}

#u5341-4
{
	z-index: 97;
	width: 378px;
	min-height: 28px;
	line-height: 29px;
	color: #7F7F7F;
	font-size: 24px;
	font-family: merriweather, serif;
	font-weight: 400;
	margin-left: 320px;
	margin-top: 8px;
	position: relative;
}

#ppu5221-4
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 13px;
}

#pu5221-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 295px;
}

#u5221-4
{
	z-index: 172;
	width: 201px;
	min-height: 23px;
	color: #0071BC;
	font-weight: bold;
	position: relative;
}

#u5223-4
{
	z-index: 176;
	width: 221px;
	min-height: 21px;
	color: #0071BC;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u5084-4
{
	z-index: 180;
	width: 221px;
	min-height: 21px;
	color: #0071BC;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u5354-4
{
	z-index: 184;
	width: 221px;
	min-height: 21px;
	color: #000000;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#u5342-27
{
	z-index: 62;
	width: 593px;
	min-height: 98px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#slideshowu5128
{
	z-index: 101;
	width: 0.01px;
	height: 449px;
	position: relative;
	margin-right: -10000px;
	margin-top: 393px;
	left: 56px;
}

#u5159
{
	position: absolute;
	width: 200px;
	height: 127px;
	background-color: transparent;
}

#u5159popup
{
	z-index: 102;
}

#u5184
{
	z-index: 103;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5160
{
	z-index: 105;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5172
{
	z-index: 107;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5162
{
	z-index: 109;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5176
{
	z-index: 111;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5164
{
	z-index: 113;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5178
{
	z-index: 115;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5166
{
	z-index: 117;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5186
{
	z-index: 119;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5170
{
	z-index: 121;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5182
{
	z-index: 123;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5174
{
	z-index: 125;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5168
{
	z-index: 127;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5180
{
	z-index: 129;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5184_clip,#u5160_clip,#u5172_clip,#u5162_clip,#u5176_clip,#u5164_clip,#u5178_clip,#u5166_clip,#u5186_clip,#u5170_clip,#u5182_clip,#u5174_clip,#u5168_clip,#u5180_clip
{
	overflow: hidden;
	width: 200px;
	height: 127px;
}

#u5184_img,#u5160_img,#u5172_img,#u5162_img,#u5176_img,#u5164_img,#u5178_img,#u5166_img,#u5186_img,#u5170_img,#u5182_img,#u5174_img,#u5168_img,#u5180_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u5129
{
	position: absolute;
	width: 200px;
	top: 178px;
}

#u5129popup
{
	z-index: 131;
}

#u5130
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5144
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u5136
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u5130.SSSlideLinkSelected,#u5144.SSSlideLinkSelected,#u5136.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u5146
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u5134
{
	z-index: 140;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u5142
{
	z-index: 142;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u5146.SSSlideLinkSelected,#u5134.SSSlideLinkSelected,#u5142.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u5132
{
	z-index: 144;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u5150
{
	z-index: 146;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u5140
{
	z-index: 148;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u5132.SSSlideLinkSelected,#u5150.SSSlideLinkSelected,#u5140.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u5152
{
	z-index: 150;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u5156
{
	z-index: 152;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u5138
{
	z-index: 154;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u5152.SSSlideLinkSelected,#u5156.SSSlideLinkSelected,#u5138.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u5148
{
	z-index: 156;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u5154
{
	z-index: 158;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u5148.SSSlideLinkSelected,#u5154.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u5130_clip,#u5144_clip,#u5136_clip,#u5146_clip,#u5134_clip,#u5142_clip,#u5132_clip,#u5150_clip,#u5140_clip,#u5152_clip,#u5156_clip,#u5138_clip,#u5148_clip,#u5154_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u5130_img,#u5144_img,#u5136_img,#u5146_img,#u5134_img,#u5142_img,#u5132_img,#u5150_img,#u5140_img,#u5152_img,#u5156_img,#u5138_img,#u5148_img,#u5154_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u5193-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 133px;
	left: 61px;
}

#u5193-4popup
{
	z-index: 160;
}

#u5158-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 133px;
	left: 29px;
}

#u5158-4popup
{
	z-index: 164;
}

#u5193,#u5158
{
	color: #999999;
}

#u5190-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 132px;
	left: 129px;
}

#u5190-4popup
{
	z-index: 168;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5210
{
	z-index: 188;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 586px;
	left: 320px;
}

#u5351
{
	z-index: 189;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 320px;
}

#u5352
{
	z-index: 190;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 320px;
}

#u5353
{
	z-index: 191;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 320px;
}

#u5343
{
	z-index: 192;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 654px;
	left: 320px;
}

#u5344
{
	z-index: 193;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	left: 320px;
}

#u5345
{
	z-index: 194;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 756px;
	left: 320px;
}

#u5346
{
	z-index: 195;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 320px;
}

#u5347
{
	z-index: 196;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 876px;
	left: 320px;
}

#u5348
{
	z-index: 197;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 944px;
	left: 320px;
}

#u5349
{
	z-index: 198;
	width: 9px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 1029px;
	left: 320px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

